
[DriverInterface]
InterfaceGUID={a1b005c0-ae03-11e4-b983-0800278c66a1}

[ASIO]
AsioDriverGUID={a1bf4800-ae03-11e4-ba35-0800278c66a1}
AsioDisplayName="Eclipse384 ASIO Driver"

; EXE to be launched; either specifies an absolute path or a path relative to ASIO DLL
AsioControlPanel=""
; arguments to be passed to EXE
AsioControlPanelArgs=""
